﻿body
{
    /* min-width: 980px;*/
    min-width: 515px !important; /* MMK trying to force at least search box visible */
}

#search_term_holder input
{
    width: 232px;
    font-family: Arial,Tahoma, "Helvetica Neue", Helvetica, Sans-Serif; /*MMK Verdana removed */
}

#search_term_holder 
{
    width: 279px;
    height: 45px;
    /* MMK removed - background: transparent url(images/site/search_field_narrow.png) no-repeat 0px 2px;*/ /* position to do with image size differences.*/
    float: left;
}

#results_header
{
    min-width: 668px;
}
#results_title
{
    margin: 5px 0 0 10px;
}
#results_options_sort
{
    margin: 10px 0 0 10px;
}

#results_options_layout, #results_options_size
{
    margin: 10px 0 0 10px;
}

#results_options_export
{
    margin: 10px 0 0 0;
}

.results_option
{
    margin-right: 10px;
}

